
QGIS Application - Bug report #10385

Problems with labeling

2014-05-28 01:45 PM - lorenzo pote

Status: Closed

Priority: Normal

Assignee: Larry Shaffer

Category: Labelling

Affected QGIS version:2.2.0 Regression?: No

Operating System: w7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 18802

Description

i'm using 2.3 version and i noticed this problem:

IfI create Labels il "Layer properties" and I confirm all the choices with OK buttun, labels disappear from my map. To confirm my labels

I've to click APPLY and then close the windows.

History

#1 - 2014-05-28 06:24 PM - Larry Shaffer

- Assignee set to Larry Shaffer

Please attach a sample project file with data, which exhibits the issue. I can not reproduce this on Mac anymore.

#2 - 2014-05-29 01:49 AM - Harrissou Santanna

Isn't it related to #10340 ?

You should maybe update QGIS. No such bug on today's windows version.

#3 - 2014-05-29 02:03 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

it seems really duplicate of #10340 that is fixed now in qgis master.
